@import 'variables';

.Header-container {
    display: flex;
    width: 100%;
    height: 6em;
    margin: 0;
    padding: 1em 4em;
    color: $color-second;
    background-color: $color-first;

    .Header__title {
        flex: 2;
        align-self: center;
    }

    .Header__menu {
        flex: 4;
    }

    .Header__user {
        display: flex;
        flex: 1;
        flex-direction: row-reverse;
        align-self: center;
    }
}
